.bg-slide{
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    width:100%;
    height:100%;
    display:block;
    position:relative;
}

input:not([type='radio']):not([type='checkbox']),
select,
textarea{
    border-radius: 4px;
    padding:8px;
}

input[type='submit']{
    padding:12px 8px !important;
    text-transform: none !important;   
}

.list-view > .item .text .title{
    font-size:14px;
}

.list-view > .item .text .sub-title{
    font-size:12px;
    color:#999;
}

.grid-view > .item {
    box-shadow: 0 0 8px #c5c5c5;
}
.grid-view > .item:hover {
    background-color: var(--color1-pale);
    /*transform: scale(1.05);*/
}
.grid-view > .item:active {
    background-color: var(--color1-pale-active);
    /*transform: scale(1);*/
}
.grid-view > .item .thumb img {
    border-radius:8px;
    transition: all ease-in-out 0.2s;
    transform: scale(1);
}
.grid-view > .item > .text {
    padding:8px 12px;
    text-align: left;
}
.grid-view > .item > .text .title{
    font-weight:bold;
    font-size:16px;
    padding:0;
    color:#000;
}
.grid-view > .item > .text .sub-title{
    font-size:14px;
}

.grid-view > .item:hover .thumb {
    overflow: hidden;
}

.grid-view > .item:hover .thumb img {
    transform: scale(1.1);
}

.projet-item{
    display:flex;
    flex-direction: column;
    gap:16px;
}
.projet-item > .title{
    flex:0 0 1;
}
.projet-item > .title h1{
    margin:0;
    padding:6px 0;
    max-width:70%;
}
.projet-item > .photo{
    flex-basis:650px;
    height:650px;
    background: #000;
    overflow:hidden;
    border-radius:8px;
}
.projet-item > .photo img{
    display:block;
    width:100%;
}
.projet-item > .details{
    flex:1;
    display:flex;
    flex-direction: row;
    gap:20px;
}
.projet-item > .details > .item{
    flex:1;
    display:flex;
    flex-direction: column;
    gap:10px;
    background:#f0f0f0;
    border-radius: 10px;
    padding:10px 20px 20px;
    position:relative;
    overflow:hidden;
}

.projet-item > .details > .item > .title{
    font-size:18px;
    font-weight:bold;
}
.projet-item > .details > .item > .body{
    position:relative;
}

.item-reserv{
    background-color:var(--color1-pale) !important;
}
.item-reserv > .title{
    color:var(--color1) !important;
}
.item-reserv input{
    border:1px solid var(--color1-pale-hover);
}

.projet-propers{
    display:block;
    margin:12px 0 0;
}
.projet-propers > .content{
    display:flex;
    column-gap:16px;
    margin:8px 0;
}
.projet-propers > .content > .item{
    flex:1;
}
.projet-propers > .content > .item *{
    font-size:14px;
}

.grid-view a.item {
    text-decoration: none !important;
}
.grid-view {
    gap:16px;
}
.grid-view > .item {
    border-radius:6px;
    box-shadow: 0 0 8px #c5c5c5;
}
.grid-view > .item:hover {
    background-color: var(--color1-pale);
}
.grid-view > .item:active {
    background-color: var(--color1-pale-active);
}
.grid-view > .item .thumb img {
    border-radius:6px;
    transition: all ease-in-out 0.2s;
    transform: scale(1);
}

.grid-view > .item:hover .thumb {
    overflow: hidden;
}

.grid-view > .item:hover .thumb img {
    transform: scale(1.1);
}

.box-input{
    position:absolute;
    top: 100%;
    left:0;
    width:100%;
    border-radius:4px;
    box-shadow: 1px 1px 10px #888;
    z-index:10;
    display:none;
}
.box-input > .content{
    position:relative;
    padding:10px 0 0;
    height:150px;
    overflow: hidden;
    overflow-y:auto;
    background:#fff;
}
.box-input > .content .list-view *{
    font-size:14px !important;
}
.box-input > .content .list-view > .item{
    border-radius: 0;
}
.box-input-btn{
    position:absolute;
    top:5px;
    right:15px;
    z-index:100;
}

.page-w700{
    margin:0 auto;
    width:700px;
}
.page-w800{
    margin:0 auto;
    width:800px;
}
.page-w900{
    margin:0 auto;
    width:900px;
}
.page-w1000{
    margin:0 auto;
    width:1000px;
}

.body-item{
    display:block;
    padding:0 0 16px 0;
}
.body-item > .body{
    display:block;
}
.body-item > .title{
    color:var(--color2);
    font-weight:normal;
}
.body-item > h2.title{
    font-size:28px;
}

.body-item > h1.title:after,
.body-item > h2.title:after 
{
    content: " ";
    display: flex;
    padding-bottom: 5px;
    width: 50px;
    border-bottom: 3px solid #000;
}

.contacts-list{
    display:flex;
    flex-direction: column;
    gap:8px;
}
.contacts-list > .item{
    flex:1;
}

.prog-statut{
    background: #b2fbb6;
    color:#069f0e !important;
    padding:2px 6px;
    border-radius:4px;
}
.prog-statut-off{
    background: #f5bebe;
    color:#cd0606 !important;
    padding:2px 6px;
    border-radius:4px;
}

@media(min-width: 768px){
    .page-wrapper{
        margin:0 auto;
        width:var(--page-width);
        min-height:1000px;
        border-radius: 8px;
        background:#fff;
        overflow:hidden;
        position:relative;
    }

    .page-wrapper .page-header{
        height:100px;
        display:flex;
        align-items: center;
        background-color: var(--color1);
    }

    .page-wrapper .page-header .span-logo{
        flex-basis:400px;
    }
    .page-wrapper .page-header .span-buttons{
        flex-basis:300px;
        padding:0 20px;
        display: flex;
        column-gap: 8px;
        align-items: center;
        justify-content: right;
    }
    .page-wrapper .page-header .span-logo img{
        display:block;
        height:80px;
    }
    .page-wrapper .page-header .span-menu{
        flex:1;
        align-items: right;
        height:100%;
    }

    .page-wrapper .page-body{
        padding:16px 25px;
    }

    .page-wrapper .page-header .span-logo a{
        background:#fff;
        display:block;
        position:absolute;
        top:0;
        left:20px;
        padding:0 12px 3px;
        border-radius:0 0 10px 10px;
        overflow:hidden;
    }
    .page-wrapper .page-header .span-logo a img{
        width:100px;
        height:auto;
    }

    .menu-list ul li{
        background-color:var(--color1);
    }
    .menu-list ul li:hover,
    .menu-list ul li a:hover{
        background-color:var(--color2);
    }

    .menu-list ul > li a{
        color:#fff;
    }

    .menu-list ul li:active,
    .menu-list ul li a:active{
        background-color:var(--color2-active);
        color:#fff;
    }

    .panel-contacts{
        display:flex;
        gap:30px;
    }
    .panel-contacts > .item{
        flex:1;
    }
}

@media(max-width:768px){
    .bgtop-body{
        display:none;
    }

    .page-w700,
    .page-w800,
    .page-w900,
    .page-w1000
    {
        margin:0;
        float: left;
        clear: both;
        width: 100%;
    }

    .page-wrapper{
        margin:0;
        float:left;
        clear: both;
        width:100%;
        height:auto;
        background-color: #fff;
        border-radius: 0;
    }

    .page-body{
        float:left;
        clear:both;
        width:100%;
        padding:8px 16px 20px;
    }

    .projet-item > .photo{
        flex-basis:450px;
        height:450px;
    }
    .projet-item > .photo img{
        display:block;
        width:100%;
    }
    .projet-item > .details{
        flex-direction: column;
    }

    .panel-contacts{
        flex-direction: column;
        gap:20px;
    }
}

@media(max-width:480px){
    .projet-item > .photo{
        flex-basis:350px;
        height:350px;
    }
}

.photosSlider{
    background:#111;
}
